/* CSS Document */

body {
	width:100%;
	color: #006;
	background-color: #fff;
	margin:0;
	font-family: Verdana, Arial, Geneva, sans-serif;
	}

dl, li, p, th, td { 
	font-size: 80%; 
	font-family: Verdana, Arial, Geneva, sans-serif;
	}

td {
	vertical-align: top;
	padding: 0.5em;
	font-style: italic;
	}

h2 { 
	font-size: 150%; 
	font-family: Verdana, Arial, Geneva, sans-serif;
	}
	
h3 {
	font-size: 120%; 
	font-family: Verdana, Arial, Geneva, sans-serif;
	}

hr {
	width: 90%; 
	align: center; 
	color: navy; 
	size: 3pt;
	}

#mainnav {
	margin: 0;
	}

ul#mainnav {
	list-style: none;
	margin: 0;
	padding: 0;
	/* background-color: #c30; */
	}
		
ul#mainnav li {
	border: 2px outset #006;
	overflow: hidden;
	}

ul#mainnav a {
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 6px 5%;
	background-color: transparent;
	font: normal 1.125em/2em verdana,arial,geneva,sans-serif;
	color: #006;
	}

ul#mainnav a:hover {
	background-color: #006;
	color: #ff0;
	}

.navtop {
	border_top: none;
}

/*	Nav background classes */

	.nav_index {
		background-color: rgb(119,172,205);
		color: #006;
	}
	.nav_accom {
		background-color:  rgb(125,170,197);
		color: #006;
	}
	.nav_facil {
		background-color:  rgb(131,168,190);
		color: #006;
	}
	.nav_rates {
		background-color:  rgb(137,167,183);
		color: #006;
	}
	.nav_locat {
		background-color:  rgb(143,165,176);
		color: #006;
	}
	.nav_beach {
		background-color:  rgb(150,164,169);
		color: #006;
	}
	.nav_area {
		background-color:  rgb(156,162,162);
		color: #006;
	}
	.nav_links {
		background-color:  rgb(162,161,155);
		color: #006;
	}
	.nav_contac {
		background-color:  rgb(168,159,148);
		color: #006;
	}
	.nav_viewing a {
		background-color: #006 !important;
		color: #fc0 !important;
	}
	
#content {
	position: relative;
	top: 0; left: 0;
	font: normal 1em #006;
	margin: 0 0 0 225px;
	padding: 0 1em;
	background-color: #fff;
	max-width:1000px;
	}
	
#contentstuff {
	color: #006;
	margin: 1em;
	padding: 0;
	background-color: #fff;
	max-width:1050px;
	}
	
#contentstuff p, #contentstuff h2, #contentstuff h3, #contentstuff br {
	margin-top:0;
	}

#masthead {
	top: 0; left: 0;
	height: 100px;
	margin:0; 
	padding: 0; 
	background-color:#fcfcfc;
	background: url(../images/hwbeach2.jpg) no-repeat;
	color: #ff0;
	overflow: hidden;
	}

#masthead img, #masthead p {
	margin: 0; 
	}

#footer {
	position: absolute;
	top:99; left:0;
	text-align:center;
	clear: both; 
	width:100%;
/*	max-width:1200px; */
	margin: 0; 
	padding: 0; 
	background-color: rgb(175,158,141); 
	color: #006;
	border-left: 2px solid #006;
	}

#footer p, #footer p.a {
	margin-top: 0;
	}

#left {
	background-color: rgb(175,158,141);
	color:#c30;
	/* float: left; */
	margin-left:0px;
	position: absolute;
	top: 100px; 
	left: 0px;
	width:200px;
	border-top: 2px solid #006;
	border-right: 2px solid #006;
	border-left: 2px solid #006;
}
